Subject: Re: [Netconf] WG adoption poll draft-zheng-netconf-udp-pub-channel-00

From: Kent Watsen <[email-masked]>
Date: Fri, 8 Sep 2017 16:17:00 +0000

This concludes the 2-week adoption poll for udp-pub-channel.  The
chairs understand that while there were reservations regarding if
this is the right WG for this work, most support it being done in
NETCONF, so long as early cross-area reviews are done with, for
instance, the Transport area.  We have already determined that 
there is no known IPR pertaining to this work. Thereby this draft
is now adopted as a WG chartered work item.

Authors, please resubmit draft-zheng-netconf-udp-pub-channel-00
(not the -01 update, since the poll didn't include that version)
as draft-ietf-netconf-udp-pub-channel-00.  Once posted, you may
then post the -01 version again.  Please consider adding a
Change Log to the Appendix to track subsequent changes.

Thanks,
Kent (and Mahesh)

--

All,

This is start of a two-week poll on making the following draft a
NETCONF working group document:

  draft-zheng-netconf-udp-pub-channel-00 [1]

Please send email to the list indicating "yes/support" or "no/do not
support".  If indicating no, please state your reservations with the
document.  If yes, please also feel free to provide comments you'd like
to see addressed once the document is a WG document.

[1] https://tools.ietf.org/html/draft-zheng-netconf-udp-pub-channel-00

Thank you,
Kent (and Mahesh)

_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf

---

From: Tianran Zhou <[email-masked]>
Date: Mon, 11 Sep 2017 03:14:54 +0000

Hi Kent,

Thanks. 
We will update and resubmit the document soon.

Cheers,
Tianran

> -----Original Message-----
> From: Netconf [mailto:[email-masked]] On Behalf Of Kent Watsen
> Sent: Saturday, September 09, 2017 12:17 AM
> To: [email-masked]
> Subject: Re: [Netconf] WG adoption poll
> draft-zheng-netconf-udp-pub-channel-00
> 
> 
> This concludes the 2-week adoption poll for udp-pub-channel.  The chairs
> understand that while there were reservations regarding if this is the right
> WG for this work, most support it being done in NETCONF, so long as early
> cross-area reviews are done with, for instance, the Transport area.  We have
> already determined that there is no known IPR pertaining to this work. Thereby
> this draft is now adopted as a WG chartered work item.
> 
> (not the -01 update, since the poll didn't include that version) as
> draft-ietf-netconf-udp-pub-channel-00.  Once posted, you may then post the
> -01 version again.  Please consider adding a Change Log to the Appendix to
> track subsequent changes.
> 
> Thanks,
> Kent (and Mahesh)
> 
> 
> --
> 
> All,
> 
> This is start of a two-week poll on making the following draft a NETCONF
> working group document:
> 
> Please send email to the list indicating "yes/support" or "no/do not support".
> If indicating no, please state your reservations with the document.  If yes,
> please also feel free to provide comments you'd like to see addressed once
> the document is a WG document.
> 
>